archive: https://github.com/notofonts/cham/releases/download/NotoSansCham-v2.002/NotoSansCham-v2.002.zip
branch: main
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  NotoSansCham/googlefonts/variable-ttf/NotoSansCham[wght].ttf: NotoSansCham[wght].ttf
